langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_media_bg_color
    - paragraphs.paragraphs_type.cern_resource_box
  module:
    - color_field
id: paragraph.cern_resource_box.field_p_media_bg_color
field_name: field_p_media_bg_color
entity_type: paragraph
bundle: cern_resource_box
label: "Background color"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  opacity: 1
field_type: color_field_type
